local fn = _gn(0x2EAF1FDB2FB55698)
--- CREATE_PORTABLE_PICKUP
function Global.CreatePortablePickup(pickupHash, x, y, z, placeOnGround, modelHash)
	return fn(_ch(pickupHash), x, y, z, placeOnGround, _ch(modelHash), _ri)
end
